{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.18.1",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpQaKDCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC2Ew/+LnU8ChqWZv+cdPrrrp2w2VfykRnwnXyEdNxVmeSb76dWlI33VHBS4Fmz\nqr0saUaO85o1qt3Th9R8MU/A5EkDX5IZbVQtrrAOJISrcEGh3rA0vS5zJSG7edm+\nlxwbXDP/l2BoAXSq54wUFPbmUAthe7VntB2OQa+bsWEwcNjlgNSaBqnO2p9eqwAO\ned7sCVezzgkukw9QU8XT0oLK3AyzwKKc8M1BexeR9SZHPFZSbUOAMyNC+EhOHAcY\nNJjZV9Q+Uda7Zdw+4nATNbMEg5zDcTVsL+oJlbrViuo4VVZtv67fQZarcm6MmtDL\nyURp+Mw3VN691azSzITjfyqKTFLlIIJQnS7DN1OusgIL4nTCnJUILLgv1mPGvb13\n4/jlRQPTndkYtseiW7bm7yMhLeU93yLU/eGjqR7guBXZUP2oD+JEKS6VEo12iLCl\ny0kgi1DS6gabiZCAtw3zEBeH7enj8NVepRSpV5bqXnfp6nygLepRwJmc/AaCeiP2\nxbroxfQ687y8kO7wa0exQhpX/Cf5QvSXRjE8/jkrkG0HAXsG674wnyAtcMdMkCHa\nTVp72ND2NRFpMq94+MBPps4o5ygtp5NHBscpAPPRQm727Crol06kbANoqw9Bx1rx\nn7Vvnsfkz/1Uswo6mfNsPX1bL3OgAJGFDWW3wF2vMFm3wxXd4tY=\n=R3jc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
